[FFmpeg-devel] old ffmpeg for SH4

Diego Biurrun diego
Tue Dec 11 19:40:26 CET 2007

On Tue, Dec 11, 2007 at 02:56:15PM +0100, Tamas Selmeci wrote:
> FFmpeg provides a rather convenient interface for containers, that I'd 
> like to use. My question: is there any _previous_ version of ffmpeg 
> which is known to compile and work well on SH4? What I need is only 
> libavformat, I don't care which codecs are implemented.

You should be able to disable all encoders and decoders in libavcodec.
If this does not work, report a bug.


More information about the ffmpeg-devel mailing list